My Oracle Support Banner

ORA-00903 Error While Upgrading APEX To 19.2 Version (Doc ID 2609002.1)

Last updated on JULY 29, 2020

Applies to:

Oracle Application Express (APEX) - Version 19.2 to 19.2
Information in this document applies to any platform.

Symptoms

 Attempting to upgrade APEX from an earlier version to 19.2 fails with the following error information:

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.